From d738f255fc15f7f6ff26ac632b4060f9d2ff079d Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?C=C3=A9lestin=20Matte?= <gitlab@cmatte.me>
Date: Fri, 22 Oct 2021 17:05:39 +0200
Subject: [PATCH] Add SEARCH_DSN to example settings.py

---
 pgweb/settings.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/pgweb/settings.py b/pgweb/settings.py
index 6c1cb24e..83b4b39d 100644
--- a/pgweb/settings.py
+++ b/pgweb/settings.py
@@ -164,6 +164,7 @@ VARNISH_PURGERS = ()                                        # Extra servers that
 DO_ESI = False                                              # Generate ESI tags
 ARCHIVES_SEARCH_SERVER = "archives.postgresql.org"          # Where to post REST request for archives search
 ARCHIVES_SEARCH_PLAINTEXT = False                           # Contact ARCHIVES_SEARCH_SERVER with http instead of https
+SEARCH_DSN = "dbname=pgsearch"                              # database for search, see tools/search/sql/README
 FRONTEND_SMTP_RELAY = "magus.postgresql.org"                # Where to relay user generated email
 OAUTH = {}                                                  # OAuth providers and keys
 PGDG_ORG_ID = -1                                            # id of the PGDG organisation entry
-- 
2.33.1

